Bug 116533 - GQview 1.4.0 (stable) is available
GQview 1.4.0 (stable) is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gqview (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
http://gqview.sourceforge.net/
: FutureFeature
Depends On:
Blocks: FC2Target
  Show dependency treegraph
 
Reported: 2004-02-22 17:39 EST by Mikko Paananen
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-04 06:32:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
GQView 1.4 spec file (4.98 KB, text/plain)
2004-02-24 07:05 EST, Matthias Saou
no flags Details
GQView 1.2 to 1.4 spec file patch (4.48 KB, patch)
2004-02-24 07:07 EST, Matthias Saou
no flags Details | Diff

  None (edit)
Description Mikko Paananen 2004-02-22 17:39:52 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040209 Firefox/0.8

Description of problem:
GQview 1.4.0 was released recently, it's big improvement over previous
1.2. New version is based on GTK2 instead of gtk1 and has support for
exif and many other new features.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. See rawhide file listing
2.
3.
    

Actual Results:  Packaged version is gqview-1.2.1-7.src.rpm

Additional info:
Comment 1 Matthias Saou 2004-02-24 07:04:37 EST
I've just taken the 1.2.1-7 spec file and made the needed changes for
1.4 (as it is now gtk2 based). I will attach both the new spec file
and a diff between both.
Hopefully this will save Havoc some time, which is better spent on
more important issues.
Comment 2 Matthias Saou 2004-02-24 07:05:45 EST
Created attachment 97983 [details]
GQView 1.4 spec file

New spec file for 1.4 based on the latest Fedora Core Development spec file.
Comment 3 Matthias Saou 2004-02-24 07:07:17 EST
Created attachment 97984 [details]
GQView 1.2 to 1.4 spec file patch

This is a patch between the latest Fedora Core Development spec file and the
previously uploaded one.
Comment 4 Matthias Saou 2004-03-04 06:32:08 EST
The package got updated in Rawhide by Warren and Damien.

Note You need to log in before you can comment on or make changes to this bug.